Home

Results 1 to 4 of 4

Thread: Tomcat, gw2012 sp4, oes15 and webacc

Threaded View

  1. #1
    Join Date
    Feb 2008
    Posts
    203

    Tomcat, gw2012 sp4, oes15 and webacc

    HI All,

    I know this is not supported officially, but this will be for a week or two untill i have upgraded to 2014 , i need to have webacc for gw2012 running on my new oes2015 boxes (only 2 of them) .. i do not have anything else i can setup a oes11 box for now .. please i need this to run just for a short while .. and yes i am painfully aware that gw2012 is not supported anymore...


    and yes i know oes is not needed, but for time untill i upgrade for administration purposes i need oes for my heldpdesk...


    Regards,

    Thys
    Last edited by tdebeer; 28-Jul-2017 at 03:19 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •